/*======================= On Top Button ========================*/
#top-link-block.affix-top {
    position: absolute; /* allows it to "slide" up into view */
    bottom: -82px;
    left: 10px;
}
#top-link-block.affix {
    position: fixed; /* keeps it on the bottom once in view */
    bottom: 18px;
    left: 10px;
}

/*======================= SCROLL TO TOP =======================*/
#back-top {
  position: fixed;
  bottom: 50px;
  right: 10px;
  z-index: 99;
}
#back-top a {
  width: 54px;
  display: block;
  text-align: center;
  font-size: 14px;
  line-height: 19px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  text-decoration: none;
  color: #909090;
  /* transition */

  -webkit-transition: 0.2s;
  -moz-transition: 0.2s;
  transition: 0.2s;
}
#back-top a:hover {
  color: #c6c6c6;
}
/* arrow icon (span tag) */
#back-top span {
  width: 56px;
  height: 39px;
  display: block;
  margin-bottom: 7px;
  background: url(../images/topbutton.png) no-repeat center center;
  opacity: 1;
  filter: alpha(opacity=100);
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader() !important;
  -ms-filter: progid:DXImageTransform.Microsoft.AlphaImageLoader() !important;
  /* transition */

  -webkit-transition: 0.2s;
  -moz-transition: 0.2s;
  transition: 0.2s;
}
#back-top a:hover span {
  opacity: 0.5;
  filter: alpha(opacity=50);
}
